import processChartTwig from './paragraph.process-chart.twig';
import processChartData from './paragraph.process-chart.yml';
import './paragraph.process-chart.js';

/**
 * Storybook Definition.
 */
export default {
  title: 'Layout Components/Process Chart',
  tags: ['!dev']
};

export const processChart = (args) => {
  // Create deep copy of data and merge args.
  let data = JSON.parse(JSON.stringify(processChartData ?? {}));
  data = Object.assign(data, args);

  return false;
}
processChart.args = processChartData;
